@charset "UTF-8";
/* CSS Document */


	a.lang {
	color: #666666;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-weight: normal;
	font-size: 11px;
	line-height: 12px;
}
	a.lang:hover {
	text-decoration: none;
	color: #333333;
}


	a.lang-1 {
	color: #333333;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-weight: bold;
	font-size: 11px;
	line-height: 12px;
}
	a.lang-1:hover {
	text-decoration: none;
	color: #333333;
}


	a.btn-name-1 {
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-weight: bold;
	font-size: 11px;
	line-height: 12px;
}
	a.btn-name-1:hover {
	text-decoration: underline;
	color: #ffffff;
}


	a.menu-0 {
	color: #333333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-weight: bold;
	font-size: 11px;
	line-height: 12px;
}
	a.menu-0:hover {
	text-decoration: none;
	color: #ffffff;
}


	a.menu-1 {
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-weight: bold;
	font-size: 11px;
	line-height: 12px;
}
	a.menu-0:hover {
	text-decoration: none;
	color: #ffffff;
}


	a.link-dark-blue {
	color: #325783;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-weight: normal;
	font-size: 11px;
	line-height: 12px;
}
	a.link-dark-blue:hover {
	text-decoration: underline;
	color: #325783;
}

	a.link-light-blue {
	color: #2971A6;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-weight: normal;
	font-size: 11px;
	line-height: 12px;
}
	a.link-light-blue:hover {
	text-decoration: underline;
	color: #325783;
}


	a.map-0 {
	color: #666666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 12px;
}
	a.map-0:hover {
	text-decoration: none;
	color: #333333;
}


	a.map-1 {
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 12px;
}
	a.map-1:hover {
	text-decoration: none;
	color: #ffffff;
}

	a.link-main-text {
	color: #4d4d4d;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 12px;
}
	a.link-main-text:hover {
	text-decoration: underline;
	color: #2971A6;
}


	a.link-down-menu {
	color: #2971A6;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-weight: normal;
	font-size: 11px;
	line-height: 12px;
}
	a.link-down-menu:hover {
	text-decoration: underline;
	color: #2971A6;
}


	a.history-left {
	color: #404040;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 12px;
}
	a.history-left:hover {
	text-decoration: underline;
	color: #404040;
}


	a.history-midle {
	color: #828282;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 12px;
}
	a.history-midle:hover {
	text-decoration: underline;
	color: #828282;
}

	a.history-right {
	color: #2971A6;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 12px;
}
	a.history-right:hover {
	text-decoration: underline;
	color: #2971A6;
}


	a.left-tbl-1 {
	color: #325783;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 14px;
}
	a.left-tbl-1:hover {
	text-decoration: underline;
	color: #325783;
}


	a.left-tbl-0 {
	color: #828282;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-weight: bold;
	font-size: 13px;
	line-height: 13px;
}
	a.left-tbl-0:hover {
	text-decoration: underline;
	color: #828282;
}


	a.privacy-policy {
	color: #404040;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-weight: normal;
	font-size: 11px;
	line-height: 12px;
}
	a.privacy-policy:hover {
	text-decoration: underline;
	color: #404040;
}




.language-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
}
.language-0 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: normal;
}
.btn-name-0 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.Provatebanking-com {
	color: #2971A6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.title-dark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #404040;
	font-weight: bold;
}
.is-the-worlds {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #404040;
	line-height: 18px;
}
.title-light-blue {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #2971A6; font-weight: bold; }

.title-white {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold; }

.main-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4d4d4d;
}

.main-text-small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4d4d4d;
}

.main-text-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4d4d4d;
	font-weight: bold;
}

.main-text-blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2971A6; }

.main-text-lightgray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cbcbcb; }

.main-text-blue-form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2971A6;
	font-weight: bold;
	}

.main-text-blue-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2971A6;
	font-weight: bold;
}


.main-text-dark-blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #325783; }


.main-text-caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4d4d4d;
	font-weight: bold;
}

.main-text-caption-darkblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #325783;
	font-weight: bold;
	font-style: bold;
}

.main-text-caption-orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #f69200;
	font-weight: bold;
	font-style: bold;
}

.main-text-caption-black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	font-style: bold;
}

.read-more {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #939393;
}

.copyright-text {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #939393; }

	a.page-counter-0 {
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 12px;
}
	a.page-counter-0:hover {
	text-decoration: underline;
	color: #ffffff;
}

	a.page-counter-1 {
	color: #2971A6;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 12px;
}
	a.page-counter-1:hover {
	text-decoration: none;
	color: #2971A6;
}

	a.list-banks-1 {
	color: #4d4d4d;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 12px;
}
	a.list-banks-1:hover {
	text-decoration: underline;
	color: #2971A6;
}

	a.list-banks-0 {
	color: #969696;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 12px;
}
	a.list-banks-0:hover {
	text-decoration: none;
	color: #969696;
}

.bank-act-name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #212121;
}

.bank-act-name-dark-blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #325783;
}

	a.bank-act-link-blue-bold {
	color: #2971A6;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 12px;
}
    a.bank-act-link-blue-bold:hover {
	text-decoration: underline;
	color: #2971A6;
}


	a.bank-act-link-blue {
	color: #2971A6;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 12px;
}
	a.bank-act-link-blue:hover {
	text-decoration: underline;
	color: #2971A6;
}

	a.news-link-darkgray {
	color: #404040;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 12px;
}
	a.news-link-darkgray:hover {
	text-decoration: underline;
	color: #325783;
}

	a.bank-act-link-darkgray {
	color: #212121;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 12px;
}
	a.bank-act-link-darkgray:hover {
	text-decoration: underline;
	color: #212121;
}

	a.bank-act-link-lightgray {
	color: #404040;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 12px;
}
	a.bank-act-link-lightgray:hover {
	text-decoration: underline;
	color: #404040;
}

	a.bank-act-link-lightgray-bold {
	color: #404040;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-weight: bold;
	font-size: 13px;
	line-height: 12px;
}
	a.bank-act-link-lightgray-bold:hover {
	text-decoration: underline;
	color: #404040;
}


.bank-act-link-darkblue-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #325783;
	font-weight: bold;
}


.inputStyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.radioStyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.checkboxStyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.passwordStyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4d4d4d;
}

.fileStyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border-style: groove;
}

.textAreaName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4d4d4d;
	border-style: groove;
	width: 360px;
	height: 16px;
	border: solid 1px #cccccc;
	font-style: normal;
	font-weight: normal;
}

.textAreaLocation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4d4d4d;
	border-style: groove;
	width: 180px;
	height: 16px;
	border: solid 1px #cccccc;
	font-style: normal;
	font-weight: normal;
}


.textAreaAdress {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4d4d4d;
	border-style: groove;
	width: 360px;
	height: 48px;
	border: solid 1px #cccccc;
	font-style: normal;
	font-weight: normal;
}

.textAreaComents {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4d4d4d;
	border-style: groove;
	width: 360px;
	height: 64px;
	border: solid 1px #cccccc;
	font-style: normal;
	font-weight: normal;
}

.textAreaPhone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4d4d4d;
	border-style: groove;
	width: 290px;
	height: 16px;
	border: solid 1px #cccccc;
	font-style: normal;
	font-weight: normal;
}

.NewstextAreaSearch {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4d4d4d;
	border-style: groove;
	width: 232px;
	border: solid 1px #cccccc;
	font-style: normal;
	font-weight: normal;
}


.NewsSelectBoxSections {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4d4d4d;
	border-style: groove;
	width: 232px;
	border: solid 1px #cccccc;
	font-style: normal;
	font-weight: normal;
}

.form-remark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #828282;
	font-weight: italic;
	font-style:italic
}

	a.location-chooser-upmenu {
	color: #000000;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
	line-height: 12px;
}
	a.location-chooser-upmenu:hover {
	text-decoration: underline;
	color: #325783;
}

	a.location-chooser-locationlist {
	color: #4d4d4d;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: bold;
	font-size: 12px;
	line-height: 12px;
}
	a.location-chooser-locationlist:hover {
	text-decoration: underline;
	color: #325783;
}


	a.library-link-click {
	color: #4d4d4d;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 12px;
}
	a.library-link-click:hover {
	text-decoration: none;
	color: #4d4d4d;
}

	a.library-link-document {
	color: #4d4d4d;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-weight: bold;
	font-size: 12px;
	line-height: 12px;
}
	a.library-link-document:hover {
	text-decoration: none;
	color: #4d4d4d;
}

	a.library-link-pb {
	color: #2971A6;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 12px;
}
	a.library-link-pb:hover {
	text-decoration: none;
	color: #2971A6;
}

.ClientLoginName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4d4d4d;
	border-style: groove;
	width: 190px;
	border: solid 1px #cccccc;
	font-style: normal;
	font-weight: normal;
}

	a.btn-client-login {
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 12px;
}
	a.btn-client-login:hover {
	text-decoration: underline;
	color: #ffffff;
}



/* My own styles, variations */

A {
    color: #4d4d4d;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

A:hover {
    text-decoration : underline;
    text-decoration: underline;
	color: #2971A6;
}

.down-menu-element {
    padding-left : 10px;
    padding-right : 10px;
}

body {
    margin : 0 0 0 0;
}

.search_input {
    padding : 0 0 0 0;
    border : none;
}

.main-text-tiny {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4d4d4d;
}

.bank-act-text-blue-bold {
	color: #2971A6;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 12px;
}

.bank-act-text-lightgray {
	color: #404040;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 12px;
}

.form_text_long {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 360px; COLOR: #4d4d4d; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 16px
}
.form_text_short {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 180px; COLOR: #4d4d4d; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 16px
}
.form_text_tiny {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 100px; COLOR: #4d4d4d; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 16px
}
.form_textarea_medium {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 290px; COLOR: #4d4d4d; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.form_textarea_long {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 360px; COLOR: #4d4d4d; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.form_text_medium {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 290px; COLOR: #4d4d4d; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 16px
}

.form_select_long {
    width : 360px;
}

.form_select_short {
    width : 180px;
}

.form_select_medium {
    width : 290px;
}

.gray_border_right {
    border-right : solid 1px #c6c6c6;
}

.white_border_right {
    border-right : solid 1px #ffffff;
}

.orange-color {
    color: #ef891b;
}

.error-text {
   color: #ef891b;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-weight: bold;
}

.note-text {
   color: #58a700;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-weight: bold;
}

.borderbottom {
    border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #D5D5D6;
}

.dark-blue{
    color: #325783;   
}